[1: FTM]
Name=[1: File Transfer Manager]
Path=.\FRENCH\FTM\Setup.exe -a
Description=Utilitaire permettant d'ajouter et de supprimer facilement les applications PV de votre modèle PV CASIO. [NL]Les fichiers du logiciel peuvent être copiés dans le dossier sélectionné.
Dependencies=

[2: TRAVEL]
Name=[2: Travel Phrase Guide]
Path=.\FRENCH\TRAVEL\Setup.exe
Description=Application PV permettant à votre modèle PV CASIO de traduire des expressions programmées pour le voyage en différentes langues. [NL]Les fichiers du logiciel peuvent être copiés dans le dossier sélectionné.
Dependencies=

[3: BONUS]
Name=[3: Bonus Add-in Software pour PV]
Path=.\FRENCH\Bo\B_Setup.exe
Description=Ensemble de jeux et d’utilitaires conçus pour les modèles PV CASIO. [NL]Les fichiers du logiciel peuvent être copiés dans le dossier sélectionné. Après avoir copié le logiciel, lisez le fichier Readme de chaque logiciel.
Dependencies=

[4: PCS]
Name=[4: PC sync pour Windows]
Path=.\FRENCH\PCS\Setup.exe -a
Description=Permet de synchroniser des données entre un modèle PV CASIO et votre ordinateur.
Dependencies=

[5: PSS]
Name=[5: Pocket Sheet Sync]
Path=.\FRENCH\PSS\Setup.exe -a
Description=Assiste la synchronisation de tableaux entre un modèle PV CASIO et Microsoft® Excel 97, 2000 et 2002.  L’installation de CASIO Master Setup et des autres logiciels doit être terminée avant le redémarrage de l'ordinateur.
Dependencies=

[6: ERT]
Name=[6: Easy Referencer Tool pour PV]
Path=.\FRENCH\ERT\Setup.exe -a
Description=Easy Referencer Tool pour PV est un programme performant, utilisé pour la création de banques de données qui peuvent être visualisées sur un appareil CASIO. Vous pouvez définir le contenu et la mise en page de votre banque de données à l'aide de certains formatages dans le tableau Excel.
Dependencies=

[7: ACROSYNC]
Name=[7: Acrosync LE]
Path=.\FRENCH\ACROSYNC\Setup.exe -a
Description=Assiste la synchronisation de tableaux entre un modèle PV CASIO et[NL]Microsoft® Outlook® 97, 98, 2000 et 2002.
Dependencies=
